<?php
/*
  ===============================================================

  inGenio X
  http://ingenio.area421.com

  Created by 
  Julian Moreno Hidalgo (Software developer)
  Jesus Moreno Hidalgo (Communication's tree)

  inGenio X is a free software licensed under CC-GNU GPL

  ===============================================================
*/
?>
<?php
	if (!defined("IGNX")) { die("Attempt..."); }

if (isset($_GET["fpp"]))
{
	
	// intranet
	if (CONFIG_7 == 0)
	{

		// NO SE ADMITEN VISITANTES
		Redir (RUTA_INICIO."len".IGUAL.IDIOMA_ACTUAL);
	
	}
	
	// gestion de mensajes
	if (isset($_GET["msj"]))
	{
		
		$tpl_add_msj = $_GET["msj"];
		
		// Smarty
		$smarty->assign("form_intranet_msj", $tpl_add_msj);
			
	}


}

?>